System requirements


All you need to use O&O Syspectr is the Microsoft .NET Framework 4.0 and an internet connection. If the .NET Framework is not installed on the client, O&O Syspectr will automatically install it retrospectively.

The following operating systems are currently supported:

  • Windows Vista
  • Windows 7
  • Windows 8/8.1
  • Windows Server 2008 / Windows Server 2008 R2
  • Windows Server 2012 / Windows Server 2012 R2
  • Windows 10